Seguridad WordPress Sep – 2014

La siguiente información es importante para los usuarios de WordPress.

Los siguientes plugins deben ser actualizados en todas las instalaciones de forma urgente:

  • Slider Revolution Responsive WordPress Plugin (Versiones anteriores a la 4.2)
  • Showbiz Pro (Versiones anteriores a la 1.5.3)

El problema de seguridad le da acceso a un atacante a tu servicio de hosting, permitiendo le hacer modificaciones sin autorización.

Le recomendamos seguir los siguientes pasos:

  1. Accede al area de administración de WordPress.
  2. Ves a la seccion de Plugins.
  3. Localiza Slider Revolution and/or Showbiz Pro plugin en la lista
  4. Revisa los numeros de version de tus instalaciones.
    1. Si tus versiones son la 4.2 o superior para Slider Revolution plugin,  o la 1.5.3  o superior para Showbiz Pro , Tu instalación es segura.
    2. Si estas usando versiones anteriores a las comentadas arriba, Actualiza tus plugins a la ultima version urgentemente.
  5. Como medida de protección adicional, actualiza la contraseña de acceso a tu area de administración por una nueva contraseña.

Nos tomamos la seguridad de nuestros clientes muy en serio. Y esperamos que esta información sea de utilidad para todos los clientes que pudieran estar afectados. Ademas hemos actualizado todas las reglas de seguridad en los servidores mod_security.

Saludos

Dpto. Seguridad – miHosting.net

Prueba nuestro servicio gratis

Si aun no conoces nuestro servicio, pruebalo Gratis. Estamos seguros que te encantará